

/* VISUAL PHP MIN FILE '/core/classes/_new/AutoSize/AutoSize.css' */
._AutoSizeDebugOutline {
    outline: 2px dotted #FF0000 !important;
    background: #FFAAAA !important;
}

/*
form {
    outline: 1px solid #00FF00 !important;
    margin: 0px !important; 
    padding: 0px !important; 
}
*/
/*.autosize {
    width: 100%;
    height: 100%;
}

.autowidth {
    width: 100%;
}

.autoheight {
    height: 100%;
}

.autofill {
    width: 100%;
    height: 100%;
}
*/

/* VISUAL PHP MIN FILE '/core/classes/_new/AntiSpamEmailProtect/AntiSpamEmailProtect.class.css' */
span.antiSpamEmail {
    unicode-bidi:bidi-override;
    direction: rtl;
    white-space: nowrap;
}

span.antiSpamEmailPostfix {
    unicode-bidi:bidi-override;
    direction: ltr;
    white-space: nowrap;
    font-size:1px;
    display: inline-block;
}


/* VISUAL PHP MIN FILE '/core/classes/_new/Component/Component.class.css' */
._Component {
    display: inline-block;
    margin: 0px;
}



/* VISUAL PHP MIN FILE '/core/classes/_new/LoadingAnimation/LoadingAnimation.class.css' */
._LoadingAnimation {
    background-color: #FFFFFF;
    opacity: 0.7;
    position: relative;
    background-image: url(/core/classes/_new/LoadingAnimation/img/loading.gif);
    background-position: center center;
    background-repeat: no-repeat;
}

._LoadingAnimationLabel {
    font-size: 12px;
    color: #000000;
    font-weight: bold;
    text-align: center;
    display: block;
    vertical-align: middle;
    padding-top: 2px;
} 

._LoadingAnimationBody {
    position: fixed !important;
    width: 100% !important;
    height: 100% !important;
    top: 0px !important;
    left: 0px !important;
    margin: 0px !important;
    z-index: 1000000000 !important;
}

/* VISUAL PHP MIN FILE '/core/classes/_new/Dialog/Dialog.class.css' */
._Dialog {
    /*position: absolute;*/
    position: fixed;
    z-index: 1000;
    min-width: 10px;
    min-height: 10px;
    top: 0px;
    left: 0px;
    
    background: #EEEEEE;
    border: 1px solid #666666;

    padding: 2px;
    /*overflow: hidden;  kvuli Safari - ComboBox ul nepretyka*/ 
    
}

._DialogTitleContainer {
    padding: 2px;
    background: #1D68CE;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    white-space: nowrap;
    cursor: move;
}

._DialogTitleContainer .close, ._DialogTitleContainer .help, ._DialogTitleContainer .clear {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 4px;
    cursor: pointer;
    float: right;
}

._DialogTitleContainer .close ._DialogTitleButtonIcon, ._DialogTitleContainer .help ._DialogTitleButtonIcon, ._DialogTitleContainer .clear ._DialogTitleButtonIcon {
    display: inline-block;
    width: 16px;
    height: 16px;
}

._DialogTitleContainer .close ._DialogTitleButtonIcon  {
    background: url(/core/classes/_new/Dialog/img/close.gif) center center no-repeat;
}

._DialogTitleContainer .help ._DialogTitleButtonIcon {
    background: url(/core/classes/_new/Dialog/img/help.gif) center center no-repeat;
}

._DialogTitleContainer .clear ._DialogTitleButtonIcon {
    background: url(/core/classes/_new/Dialog/img/clear.gif) center center no-repeat;
}

._DialogButtonContainer {
    float: right;
    margin-top: 2px;
}

._DialogTitleContent {
    display: inline;
    white-space: nowrap;
    
}

._DialogContentContainer {
    overflow: auto;
}

._DialogOverlay {
    position: fixed;
    background: #000000;
    opacity: 0.2;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

._Dialog section {
    min-width: initial !important;
    width: auto !important;
    min-height: initial !important;
    height: auto !important;
}



/* VISUAL PHP MIN FILE '/core/classes/_new/TextEdit/TextEdit.class.css' */
._TextEdit {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/core/classes/_new/TextEdit//core/classes/_new/CrossBrowser/box-sizing.htc); 
    
    min-height: 16px;
    border: 1px solid #707070;
    background-color: #FFFFFF;
    vertical-align: middle;
}

span._TextEdit {
    border: 0px;
    background: transparent;
}

span._TextEdit:hover {
    border: 0px;
}

._TextEditFixedPrefix, ._TextEditFixedPostfix {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/core/classes/_new/TextEdit//core/classes/_new/CrossBrowser/box-sizing.htc); 
    
    overflow: hidden;
    vertical-align: middle;
    line-height: 100%;
}

._ComponentTagName {
    /*opacity: 0 !important; PROC TO TU BYLO?  totalni chujovina*/ 

    /* je to tu kvuli TextEdit, kde je vlastni tag - napr. span - pri pouziti WebOptimizer se nejdriv ukaze input a pak az se zameni za span */
    opacity: 0 !important;
    border: 0px !important;
    background: transparent !important;
    color: inherit !important;
    padding: 0px !important;
    margin: 0px !important;
    width: auto !important;
    height: auto !important;
    
    /*
    border: 0px;
    background: transparent;
    color: inherit;
    padding: 0px;
    margin: 0px;
    width: auto;
    height: auto;
    */
}

/* VISUAL PHP MIN FILE '/core/classes/_new/ButtonEdit/ButtonEdit.class.css' */
._ButtonEdit {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ie-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/core/classes/_new/ButtonEdit//core/classes/_new/CrossBrowser/box-sizing.htc); 
    
    min-height: 16px;
    border: 1px solid #707070;
    background-color: #FFFFFF;
    vertical-align: middle;
    margin: 0px;
    outline: 0px;
    /*padding: 20px;*/
}

._ButtonEdit img {
    vertical-align: middle; /* will be recounted in onResize event */
}


._ButtonEdit + .button {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ie-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/core/classes/_new/ButtonEdit//core/classes/_new/CrossBrowser/box-sizing.htc); 

    border: 1px solid #707070;
    background-color: #D2D2D2;
    background-image: linear-gradient(top, #F2F2F2 50%, #CFCFCF 50%);
    background-image: -moz-linear-gradient(top, #F2F2F2 50%, #CFCFCF 50%);
    background-image: -o-linear-gradient(top, #F2F2F2 50%, #CFCFCF 50%);
    background-image: -webkit-linear-gradient(top, #F2F2F2 50%, #CFCFCF 50%);
    background-image: -ms-linear-gradient(top, #F2F2F2 50%, #CFCFCF 50%);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#CFCFCF');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#CFCFCF')";
    margin: 0px;
    /*margin-right: 0px !important;*/ /* PROC? */
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    /*position: absolute;*/
}

._ButtonEdit + div.button
    display: inline-block;
}

._ButtonEdit + .button, ._ButtonEdit + .button button {
    min-height: auto !important;
    min-width: auto !important;
}

._ButtonEdit + .button.buttonText {
    padding-left:10px;
    padding-right:10px;
}


/* VISUAL PHP MIN FILE '/core/classes/_new/CheckBox/CheckBox.class.css' */
._CheckBox {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/core/classes/_new/CheckBox//core/classes/_new/CrossBrowser/box-sizing.htc); 
    
    width: 16px;
    height: 16px;
    border: 1px solid #707070;
    background-color: #FFFFFF;
    vertical-align: middle;
    
    font-size: 0px;
    cursor: pointer;
}

._CheckBox + .button {
    display: inline-block;
    
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/core/classes/_new/CheckBox//core/classes/_new/CrossBrowser/box-sizing.htc); 

    border: 0px;
    background: #2656A0;

    margin: 0px;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    
    font-size: 0px;
    width: 10px;
    height: 10px;
    margin-left: -14px;
    cursor: pointer;
    margin-right: 10px;
}

/*
._CheckBox + .button + label {
    display: inline-block;  /* to enable set width */
/*
    vertical-align: middle;
    margin-left: 6px;
}
*/

._CheckBox + .checked {
    /* do not use opacity 1 - disabled BG on IE8 */
}

._CheckBox + .unchecked {
    background: transparent !important;
    
    display: inline-block;
}

._CheckBox.disabled {
    opacity: 0.5;
}

._CheckBoxLabel {
    display: inline-block;
    vertical-align: middle;
    margin-right: 4px;
}
._CheckBox + .button + label img {
    vertical-align: middle;
}

/* VISUAL PHP MIN FILE '/core/classes/_new/ComboBox/ComboBox.class.css' */
._ComboBox {
    border: 1px solid #999999;
    background: #FFFFFF;
    color: #000000;
    padding: 2px;
    margin: 0px;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-align: left;
}

._ComboBox + .button {
    margin-right: 0px;
    pointer-events: none;
}
._ComboBox.editable + .button {
    pointer-events: initial;
}

._ComboBox + .button:focus {
    outline: none;
}

._ComboBox + .button div {
    background-image: url(/core/classes/_new/ComboBox/img/expand.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
}

._ComboBox + .button + ul {
    /*position: absolute;*/
    position: fixed;    /* fixed , protoze pokud jsem v Grid, ktery ma overflow:auto a position:relative, pak jsou vsechny absolute scrollovatelne, ale zde to nepotrebuji - JENZE! blbne to zase v Safari */
    margin: 0px;
    padding: 0px;
    z-index: 1000000;
    display: none;
    border: 1px solid #666666;
    background: #FFFFFF;
    min-width: 40px;
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 400px;
    max-width: 400px;
}
._ComboBox + .button + ul  {
    cursor: default;
}
._ComboBox + .button + ul li {
    display: block; 
    list-style: none;
    clear: both;
    text-align: left;
    /*white-space: nowrap;*/
}

._ComboBox + .button + ul li a {
    display: block;
    padding: 2px;
    min-height: 10px;
    text-decoration: none;
}

._ComboBox + .button + ul ul {
    margin: 0px;
    padding: 0px;
}

._ComboBox + .button + ul ul li {
    margin-left: 10px;
}

._ComboBox + .button + ul li .group {
    display: block;
}

._ComboBox + .button + ul li.hidden {
    display: none;
}

._ComboBox + .button + ul li a:hover, ._ComboBox + .button + ul li a.hover, ._ComboBox + .button + ul li.selected > a {
    background: #1C7BD7;
    color: #FFFFFF;
}

._ObjectComboBox img, ._ComboBox + .button + ul li img {
    margin-right: 5px;
    vertical-align: middle;
}

._ComboBox + .button + ul li.separator {
    padding: 0px;
    height: 2px;
    border-bottom: 1px solid #999999; 
    margin-bottom: 2px;
}

/*
._ComboBox + .button + ul li a input {
    vertical-align: middle;
    margin-right: 6px;
}
*/

._ComboBox + .button + ul ._CheckBox + .button  {
    margin-right: 6px;
}

._ComboBoxOptionsModalButtonContainer {
    position: fixed;
}
._ComboBoxOptionsModalButton {
    width: 100%;
}

/* VISUAL PHP MIN FILE '/core/classes/_new/GoogleTranslateComboBox/GoogleTranslateComboBox.class.css' */
#google_translate_element {
    display: none;
}
font {
    vertical-align: initial !important;
}

/* VISUAL PHP MIN FILE '/core/classes/_new/Tree/Tree.class.css' */
/* ------ default ------- */
._Tree {
    margin: 0px;
    padding: 0px;
    overflow: auto;
    padding-left: 10px;
}

._Tree ul {
    padding: 0px;
    margin: 0px;
}

._Tree ul {
    border: 0px;
}

._Tree li {
    list-style: none;
    cursor: pointer;    
    text-align: left;
    white-space: nowrap;
}

._Tree li * {
    vertical-align: middle;
}

._Tree li.expandable {
}

._Tree li.disabled a, ._Tree li.disabled ._TreeButton {
    opacity: 0.5;
}

._Tree a {
    display: inline-block;
}

._Tree .selected > a {
    background: #0D5386;
    color: #FFFFFF;
}

._Tree li:hover, ._Tree li.hover, ._Tree li.active {
}

/*
._Tree .treeHLine {
    border-top: 1px dotted #999999;
    height: 1px;
    float: left;
    margin-top: 9px;
}

._Tree .treeVLine {
    border-left: 1px dotted #999999;
    float: left;
    width: 1px;
    margin-left: -11px;
}

._Tree .expandButton {
    background-image: url(/core/classes/_new/Tree/img/plus.png); 
    width: 9px;
    height: 9px;
    float: left;
    position: relative;
}

._Tree .collapseButton {
    background-image: url(/core/classes/_new/Tree/img/minus.png); 
    width: 9px;
    height: 9px;
    float: left;
    position: relative;
}

._Tree .noButton {
    width: 9px;
    height: 9px;
    float: left;
    position: relative;
}
*/

._Tree ._TreeLine {
}

._Tree ._TreeHLine {
    border-top: 1px dotted #999999;
    height: 1px;
    display: inline-block;
    vertical-align: top;
    margin-top: 9px;
}

._Tree ._TreeVLines {
    display: inline-block;
    vertical-align: top;
}

._Tree ._TreeVLine {
    border-left: 1px dotted #999999;
    display: inline-block;
    vertical-align: top;
    width: 15px;
}

._Tree ._TreeButton {
    width: 9px;
    height: 9px;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}

._Tree ._TreeExpandButton {
    background-image: url(/core/classes/_new/Tree/img/plus.png); 
}

._Tree ._TreeCollapseButton {
    background-image: url(/core/classes/_new/Tree/img/minus.png); 
}

._Tree .expandable ._TreeExpandCollapseButton {
    background-image: url(/core/classes/_new/Tree/img/plus.png); 
}

._Tree .expandable.expanded ._TreeExpandCollapseButton {
    background-image: url(/core/classes/_new/Tree/img/minus.png); 
}

._Tree {
}

._Tree li img {
    margin-right: 2px;
}

._Tree li input[type=checkbox] {
    margin-right: 2px;
}

._Tree ._CheckBox + .button {
    margin-right: 6px;
}


/* VISUAL PHP MIN FILE '/core/classes/_new/Menu/Menu.class.css' */
/* ------ default ------- */
menu {
    margin: 0px;
    padding: 0px;
    /*z-index: 1000000;*/
}

menu, menu menu {
    padding: 0px;
    margin: 0px;
    display: block;
    width: auto;
}

menu menu {
    /*z-index: 1000000;*/
    position: absolute;
}

menu li {
    display: block; 
    list-style: none;
    background-image: none;
    padding:0px;
    margin:0px;    
    cursor: pointer;
}

menu li a {
    display: block;
    text-decoration: none;
}


/* zpusobuje problemy pri vertical menu, kdy se odkazy pri najeti na rodicovskou li zmeni barvu */
/* v adminu to ted blbne podkres pozadi u ContextMenu */
menu li:hover > a, menu li.hover > a, menu li.active > a {
    background-color: inherit;
    color: inherit;
}

menu li.disabled {
    opacity: .5;
    cursor: default;
}

menu li.invisible {
    display: none !important;
}

menu li.separator {
    cursor: default !important;
}
/* ------ admin ------ */

/* VISUAL PHP MIN FILE '/core/classes/_new/TextArea/TextArea.class.css' */
._TextArea {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/core/classes/_new/TextArea//core/classes/_new/CrossBrowser/box-sizing.htc); 
    
    border: 1px solid #707070;
    background-color: #FFFFFF;
}


/* VISUAL PHP MIN FILE '/core/classes/_new/SpinEdit/SpinEdit.class.css' */
._SpinEdit {
}

._SpinEdit + .button {
    border: 0px;
    background-color: none;
    background: none;
    padding: 0px;
    margin: 0px;
    
    display: inline-block;
}

._SpinEdit + .button .buttonUp, ._SpinEdit + .button .buttonDown {
    box-sizing: border-box;
    /*
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/core/classes/_new/SpinEdit//core/classes/_new/CrossBrowser/box-sizing.htc); 
    */

    border: 1px solid #707070;
    background: #D2D2D2;
    background: linear-gradient(top, #F2F2F2 50%, #CFCFCF 50%);
    background: -moz-linear-gradient(top, #F2F2F2 50%, #CFCFCF 50%);
    background: -o-linear-gradient(top, #F2F2F2 50%, #CFCFCF 50%);
    background: -webkit-linear-gradient(top, #F2F2F2 50%, #CFCFCF 50%);
    background: -ms-linear-gradient(top, #F2F2F2 50%, #CFCFCF 50%);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#CFCFCF');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#CFCFCF')";
    margin: 0px;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    
    /* added in admin */
    display: block;
}

._SpinEdit + .button .buttonUp div {
    background-image: url(/core/classes/_new/SpinEdit/img/up.png);
    background-repeat: no-repeat;
    background-position: center center;
}

._SpinEdit + .button .buttonDown div {
    content: "";
    background-image: url(/core/classes/_new/SpinEdit/img/down.png);
    background-repeat: no-repeat;
    background-position: center center;
}



/* VISUAL PHP MIN FILE '/core/classes/_new/AJAXPageBrowse/AJAXPageBrowse.class.css' */
._AJAXPageBrowseInitial {
    display: none;
}

/* VISUAL PHP MIN FILE '/core/classes/_new/Navigation/Navigation.class.css' */
._Navigation {
    display: block;
    margin: 0px;
    padding: 0px;
}

._Navigation li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

._Navigation a {
    display: inline-block;
}

._Navigation li * {
    vertical-align: middle;
}

/* VISUAL PHP MIN FILE '/core/classes/_new/CollapseElement/CollapseElement.class.css' */
._CollapseElement {
}

._CollapseElementLabel {
    cursor: pointer;
}

._CollapseElementLabel.collapsed {
}

/* VISUAL PHP MIN FILE '/core/classes/_new/AutoCalcEdit/AutoCalcEdit.class.css' */
._AutoCalcEdit {
}


/* VISUAL PHP MIN FILE '/core/classes/_new/CurrencyEdit/CurrencyEdit.class.css' */
._CurrencyEdit {
    white-space: nowrap;
}


/* VISUAL PHP MIN FILE '/core/classes/_new/TabControl/TabControl.class.css' */
._TabControlButton {
    cursor: pointer;
}

._TabControlButton.active {
    cursor: default;
}

/* VISUAL PHP MIN FILE '/core/classes/_new/GoogleMaps/GoogleMap.class.css' */
/* Custom iw that moves the arrow to the left side */

/* LEFT */ 

/* Arrow shadow */
.gm-style-iw-container-arrow-left > div > div:first-child {
    border-top-color: transparent !important; /* Disable */
}

/* Box shadow */
.gm-style-iw-container-arrow-left > div > div:nth-child(2) {
      /* background-color: cyan !important; */
      /* box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px !important; */
}

/* Arrow image */
.gm-style-iw-container-arrow-left > div > div:nth-child(3) {
      transform: rotate(90deg);
      left: 0 !important;
      top: 75px !important;
}

.gm-style-iw-container-arrow-left .gm-style-iw {
    /* background-color: pink; */
}

/* RIGHT, TOP, TOP LEFT, TOP CENTER, ... TODO */ 


/* VISUAL PHP MIN FILE '/core/classes/_new/PasswordEdit/PasswordEdit.class.css' */
._PasswordEdit {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/core/classes/_new/PasswordEdit//core/classes/_new/CrossBrowser/box-sizing.htc); 
    
    min-height: 16px;
    border: 1px solid #707070;
    background-color: #FFFFFF;
    vertical-align: middle;
}

._PasswordEditCheck {
    margin-top: 4px;
}

/* VISUAL PHP MIN FILE '/core/classes/_new/CheckGroup/CheckGroup.class.css' */
._CheckGroup {
    display: inline-block;
}

._CheckGroup ._CheckBox + .button + label {
    margin-right: 20px;
}

._CheckGroup label img {
    vertical-align: middle;
}

/* VISUAL PHP MIN FILE '/core/classes/_new/RadioButton/RadioButton.class.css' */
._RadioButton {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/core/classes/_new/RadioButton//core/classes/_new/CrossBrowser/box-sizing.htc); 
    
    width: 16px;
    height: 16px;
    border: 1px solid #707070;
    background-color: #FFFFFF;
    vertical-align: middle;
    border-radius: 50% !important;
        
    font-size: 0px;
    cursor: pointer;
}

._RadioButton + .button {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/core/classes/_new/RadioButton//core/classes/_new/CrossBrowser/box-sizing.htc); 

    border: 0px;
    background: #2656A0;
    border-radius: 50%;

    margin: 0px;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    
    font-size: 0px;
    width: 10px;
    height: 10px;
    margin-left: -14px;
    cursor: pointer;
}

._RadioButton + .button + label {
    vertical-align: middle;
    margin-left: 6px;
}

._RadioButton + .checked {
    opacity: 1;
}

._RadioButton + .unchecked {
    opacity: 0;
}

._RadioButton + .button + label img {
    vertical-align: middle;
}

/* VISUAL PHP MIN FILE '/core/classes/_new/RadioGroup/RadioGroup.class.css' */
._RadioGroup {
    display: inline-block;
}

._RadioGroup ._RadioButton + .button + label {
    margin-right: 20px;
}

._RadioGroup label img {
    vertical-align: middle;
}

/* VISUAL PHP MIN FILE '/core/classes/_new/FilterLookupComboBox/FilterLookupComboBox.class.css' */
._FilterLookupComboBoxFilterContainer {
    position: fixed;
}

._FilterLookupComboBoxFilterElement {
    width: 100%;
    margin: 0px;
    border: 0px !important;
    border-radius: 0px !important;
}

._FilterLookupComboBoxFilterContainer + li {
    margin-top: 24px;
}

._FilterLookupComboBox + .button + ul {
    min-width: 100px;
}
